package com.rong.io.live.helper;

/**
 * Author by pq, Date on 2022/6/20.
 */
public class LiveMessageHelper {
    // 两次消息间隔不能少于1000毫秒
    private static final int MIN_CLICK_DELAY_TIME = 3000;
    private static long lastClickTime;

    public static boolean isQuickAction() {
        boolean flag = false;
        long curClickTime = System.currentTimeMillis();
        if ((curClickTime - lastClickTime) < MIN_CLICK_DELAY_TIME) {
            return true;
        }
        lastClickTime = curClickTime;
        return flag;
    }
}
